<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>uapbd.material.downloadPlmFile</name>
		<label>物料-下载PLM物料文件</label>
		<clazz>nccloud.web.uapbd.material.action.MaterialPlmDownloadAction</clazz>
	</action>
</actions>
